{
  "common.ini": "/etc/squirro/common.ini",
  "emailsender.ini": "/etc/squirro/emailsender.ini",
  "frontend.ini": "/etc/squirro/frontend.ini",
  "pdfconversion.inc": "/etc/nginx/conf.d/pdfconversion.inc",
  "plumber.ini": "/etc/squirro/plumber.ini",
  "storage.ini": "/etc/squirro/storage.ini",
  "topic.ini": "/etc/squirro/topic.ini"
}
